new channel1 broadcast enabled
setup channel1 input rtsp://wc.cz:554/CT24/CT24-MP4_288p.stream?id=nacevi.go!424242
setup channel1 output #duplicate{dst=mosaic-bridge{id=1,height=288,width=512},select=video,dst=bridge-out{id=1},select=noaudio}
#setup channel1 output #transcode{acodec=mp4a,ab=96,channels=2,samplerate=48000}:duplicate{dst=mosaic-bridge{id=1,height=360,width=640},select=video,dst=bridge-out{id=1},select=audio}

new channel2 broadcast enabled
setup channel2 input rtsp://wc23.cz:554/CT24/CT24-MP4_288p.stream?id=nacevi.go!424242
setup channel2 output #duplicate{dst=mosaic-bridge{id=2,height=288,width=512},select=video,dst=bridge-out{id=2},select=noaudio}
#setup channel2 output #transcode{acodec=mp4a,ab=96,channels=2,samplerate=48000}:duplicate{dst=mosaic-bridge{id=2,height=360,width=640},select=video,dst=bridge-out{id=2},select=audio}

new channel3 broadcast enabled
setup channel3 input rtsp://wc23cz:554/CT24/CT24-MP4_288p.stream?id=nacevi.go!424242
setup channel3 output #duplicate{dst=mosaic-bridge{id=3,height=288,width=512},select=video,dst=bridge-out{id=3},select=noaudio}
#setup channel3 output #transcode{acodec=mp4a,ab=96,channels=2,samplerate=48000}:duplicate{dst=mosaic-bridge{id=3,height=360,width=640},select=video,dst=bridge-out{id=3},select=audio}

new channel4 broadcast enabled
setup channel4 input rtsp://wc.cz:554/CT24/CT24-MP4_288p.stream?id=nacevi.go!424242
#setup channel4 output #duplicate{dst=mosaic-bridge{id=4,height=288,width=512},select=video,dst=bridge-out{id=4},select=noaudio}
setup channel4 output #transcode{ffmpeg-codec=libvo_aacenc,ab=96,channels=2,samplerate=48000}:duplicate{dst=mosaic-bridge{id=4,height=360,width=640},select=video,dst=bridge-out{id=4},select=audio}

new background broadcast enabled
setup background input c:\Users\tomas\Documents\backgroundsd.jpg
setup background option image-duration=-1
setup background option image-fps=25/1
setup background output #transcode{sfilter=mosaic,vcodec=h264,venc=x264{profile=baseline,level=3.0,preset=veryfast,crf=24,keyint=50},scale=1}:bridge-in{delay=0,id-offset=100}:rtp{mux=ts{pid-video=11,pid-audio=22},dst=127.0.0.1,port=12000}
#setup background output #transcode{sfilter=mosaic,vcodec=h264,venc=x264{profile=baseline,preset=slow,keyint=50},vb=2000,scale=1,acodec=mp4a,ab=96,channels=2}:bridge-in{delay=0,id-offset=100}:rtp{mux=ts{pid-video=11,pid-audio=22},dst=127.0.0.1,port=12000}
#setup background output #transcode{sfilter=mosaic,vcodec=h264,venc=ffmpeg{profile=baseline,level=3.0,preset=veryfast,crf=24,keyint=50},scale=1}:bridge-in{delay=0,id-offset=100}:rtp{mux=ts{pid-video=11,pid-audio=22},dst=127.0.0.1,port=12000}


control channel1 play
control channel2 play
control channel3 play
control channel4 play
control background play

